
body { background-color: #CEDAFE; background-image: url(/blog/pics/skin/67/blue/bg.gif); }

#xmain { width: 100%; }

#main a { color: #2288ee; text-decoration: none; }
#main a:hover { text-decoration: underline; color: #9EB2F2; }

#main, #main td { font-family: Arial,Helvetica,sans-serif; font-size: 13px; color: #4B4637; line-height: 1.4em; }

select, input  { font-family: Arial,Helvetica,sans-serif; font-size: 13px; color: #4B4637; line-height: 1em; }

p { margin: 0px; padding: 0px; margin-top: .75em; }

#midbody { width: 100%; }
#leftcol { float: left; width: 25%;  }
#rightcol { float: left; width: 25%; }
#maincol { float: left; width: 50%;  }
#header, #footer { width: 100%; }

hr { display: none; }
.hack { width: 1px; height: 1px; overflow: hidden; font-size: 1px; clear: both; }

.boxspacer { margin: 0px 12px 12px 12px; }
#leftcol .boxspacer { margin-right: 0px; }
#rightcol .boxspacer { margin-left: 0px; }

.bendtl { font-size: 1px;  width: 9px; height: 9px; display: block; background-image: url(/blog/pics/skin/67/blue/tl.gif); overflow: hidden; }
.bendtr { font-size: 1px; width: 9px; height: 9px; display: block; background-image: url(/blog/pics/skin/67/blue/tr.gif); overflow: hidden; }
.bendbl { font-size: 1px; width: 9px; height: 9px; display: block; background-image: url(/blog/pics/skin/67/blue/bl.gif); overflow: hidden; }
.bendbr { font-size: 1px; width: 9px; height: 9px; display: block; background-image: url(/blog/pics/skin/67/blue/br.gif); overflow: hidden; }

.bendt { background-color: #EBF0FF; border-top: 3px solid #9EB2F2; }
.bendtt { width: 3px; height: 3px; display: block; overflow: hidden;  }
.bendb { background-color: #EBF0FF; border-bottom: 3px solid #9EB2F2; }

.bodybox { border: 3px solid #9EB2F2; background-color: #EBF0FF; border-top: 0px; border-bottom: 0px; padding: 0px 9px 0px 9px; }

h3 { font-size: 11px; line-height: 11px;  margin: 0px; padding 0px; font-weight: bold; color: #9EB2F2; text-transform: uppercase; margin-bottom: 5px; }

#maincol h3 { margin-bottom: 5px; } 

h4 { margin: 0px; padding: 0px; color: #2288ee; margin-bottom: .5em; font-size: 130%; font-weight: bold; line-height: 1.2em;}


.topbend, .botbend { width: 100%; margin: 0px; padding: 0px; }
.toptab, .bottab { width: 100.015%;  }


#logobox { float: left; width: 135px; height: 96px; overflow: hidden; }
#logo { border: 3px solid #9EB2F2; }
#boxtitle { float: left; margin-left: 6px; }
#defheader { font-size: 13px; line-height: 1.4em; padding: 9px 11px 8px 11px; background-color: #EBF0FF;  border-top: 3px solid #9EB2F2;  border-bottom: 3px solid #9EB2F2; margin-top: 10px;}

//#blogo { float: right; width: 35px; height: 96px; border: 0px; padding: 0px; margin: 0px; background-image: url(pics/blue/blogo.gif);  }
//a#blogo:hover { text-decoration: none; }

#stripe01 { claer: both; width: 100%; height: 16px; overflow: hidden; background-image: url(/blog/pics/skin/67/blue/shado.gif); }

h1 { letter-spacing: 1px; margin: 0px;  padding: 15px 0px 0px 0px; font-size: 32px; line-height: 26px; font-weight: bold; text-transform: uppercase; }
h2 { margin: 0px;  padding: 3px 0px 10px 2px; font-size: 13px; line-height: normal; font-weight: normal; width: 500px; }

.separator {
	MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 100%; BORDER-BOTTOM: #9EB2F2 1px dashed; HEIGHT: 5px
}

#maincol .separator, #maincol .separatort {
	MARGIN-BOTTOM: .75em; OVERFLOW: hidden; WIDTH: 100%; BORDER-BOTTOM: #9EB2F2 1px dashed; HEIGHT: 1em
}
#maincol .separatort { height: 0.1em; }

#main .calendarhilite { text-decoration: underline; }

.tags { width: 90%; }
.cercab { display: block; width: 115px; }

.postpic {
	BORDER: #9EB2F2 3px solid; FLOAT: right; MARGIN: 0px 0px 4px 8px;
}
.piccy {
	BORDER-RIGHT: #93827f 2px solid; BORDER-TOP: #93827f 2px solid; BORDER-LEFT: #93827f 2px solid; BORDER-BOTTOM: #93827f 2px solid
}

.postbody { margin: 10px 5px 10px 5px; }

#main .ske01 { font-size: 11px; }
#main .ske02 { font-size: 13px; }
#main .ske03 { font-size: 14px; }
#main .ske04 { font-size: 16px; }
#main .ske05 { font-size: 18px; }
#main .ske06 { font-size: 20px; }

#main .postbody h4 .ske01 { font-size: 13px; line-height: 1.2em; }
#main .postbody h4 .ske02 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske03 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske04 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske05 { font-size: 16px; line-height: 1.2em; }
#main .postbody h4 .ske06 { font-size: 26px; line-height: 1.2em; }

.bodybox .ske06, .bodybox .ske05, .bodybox .ske04, .bodybox .ske03, .bodybox .ske02, .bodybox .ske01 { line-height: 1.4em; }

#blogo { float: right; width: 35px; height: 96px; border: 0px; padding: 0px; margin: 0px; background-image: url(/blog/pics/skin/67/blue/blogo.gif);  }
a#blogo:hover { text-decoration: none; }

.lastentry, .lastentry1, .lastentry2 { margin-left: 1px; padding-left: 15px; background-position: left center; background-repeat: no-repeat;}
.lastentry1 { background-image: url('/blog/pics/skin/65/black/ico_1.gif'); }
.lastentry2 { background-image: url('/blog/pics/skin/65/black/ico_2.gif'); }

.credits { font-size: 13px; line-height: 1.2 em; }
.small { font-size: 11px; line-height: 1.4 em;}

#main .postbody a { text-decoration: underline; }

#main .nobox .topbend { display: none; }
#main .nobox .botbend { display: none; }
#main .nobox .bodybox { background-color: transparent; border: 0px; }

#main #thumbnails a img { border: #9EB2F2 2px solid; }

#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	line-height: 1.1em;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .subcommentlink {
	font-size: 95%;
	line-height: normal;
}

#main #commentform {
	margin-top: .5em;
}

#main #commentform textarea {
	width: 100%;
}

#main #commallowedtags {
	font-size: 95%;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 95%;
	line-height: normal;
	text-align: center;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}

#main .commentbody { margin: 2px; }
